How to install libpwiz-dev on Debian 9 (Stretch)